<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>FSMR</author>
    <version>1.0.0.4</version>
    <title>
        <en>1974 International 1066 Turbo</en>
    </title>
    <description>
        <en>1974 International 1066 Turbo</en>
    </description>
    <iconFilename>icon_International_1066.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="International_1066.xml"/>
    </storeItems>
    <brands>
        <brand name="INTERNATIONAL" title="IH" image="IH_Brand"/>
    </brands>
</modDesc>
